Results 1 to 5 of 5

Thread: Probleme bei der Scanner-Software-Installation

  1. #1

    Default Probleme bei der Scanner-Software-Installation

    Hallo,

    bisher hatte ich keine Probleme mit meinem Brother MFC-7420, funktionierte mit jeder Software einwandfrei.
    Seit kurzem macht der Scanner allerdings Probleme. Die Installation schlägt bereits fehl.
    Ich bin vorgegangen wie beschrieben (http://support.brother.com/g/b/downl...ng=4&type3=625), aber bei der Installation knallt es dann:
    Code:
    Linux:/home/pxpxpx/System # bash linux-brprinter-installer-2.2.0-1 MFC-7420
    You are going to install following packages.
       brmfc7420lpr-2.0.1-1.i386.rpm
       cupswrapperMFC7420-2.0.1-1.i386.rpm
       brscan2-0.2.5-1.x86_64.rpm
       brscan-skey-0.2.4-1.x86_64.rpm
    OK? [y/N] ->y
    
    rpm -ihv --nodeps --replacefiles --replacepkgs brmfc7420lpr-2.0.1-1.i386.rpm
    Preparing...                          ################################# [100%]
    Updating / installing...
       1:brmfc7420lpr-2.0.1-1             ################################# [100%]
    rpm -ihv --nodeps --replacefiles --replacepkgs cupswrapperMFC7420-2.0.1-1.i386.rpm
    Preparing...                          ########################################
    Updating / installing...
    cupswrapperMFC7420-2.0.1-1            ########################################
    #
    The security level of AppArmor has been lowered. (aa-complain cups)
    aa-complain cupsd
    Profile for /usr/sbin/cupsd not found, skipping
    Will you specify the Device URI? [Y/n] ->n
    
    Test Print? [y/N] ->n
    
    You are going to install following packages.
       brscan2-0.2.5-1.x86_64.rpm
    rpm -ihv --nodeps --replacefiles --replacepkgs brscan2-0.2.5-1.x86_64.rpm
    Preparing...                          ################################# [100%]
    Updating / installing...
       1:brscan2-0.2.5-1                  ################################# [100%]
    You are going to install following packages.
       brscan-skey-0.2.4-1.x86_64.rpm
    rpm -ihv --nodeps --replacefiles --replacepkgs brscan-skey-0.2.4-1.x86_64.rpm
    Preparing...                          ################################# [100%]
    Updating / installing...
       1:brscan-skey-0.2.4-1              ################################# [100%]
    ln: die symbolische Verknüpfung '/etc/opt/brother/scanner/brscan-skey/brscan_mail.config' konnte nicht angelegt werden: Die Datei existiert bereits
    ln: die symbolische Verknüpfung '/etc/opt/brother/scanner/brscan-skey/brscan_mailmessage.txt' konnte nicht angelegt werden: Die Datei existiert bereits
    ln: die symbolische Verknüpfung '/etc/opt/brother/scanner/brscan-skey/brscan-skey-0.2.4-0.cfg' konnte nicht angelegt werden: Die Datei existiert bereits
    ln: die symbolische Verknüpfung '/usr/bin/brscan-skey' konnte nicht angelegt werden: Die Datei existiert bereits
    warning: %post(brscan-skey-0.2.4-1.x86_64) scriptlet failed, exit status 1
    apt-get install libusb-0.1-4
    Repository-Daten werden geladen...
    Installierte Pakete werden gelesen...
    'libusb-0.1-4' wurde in den Paketnamen nicht gefunden. Fähigkeiten werden durchsucht.
    Keine Anbieter von 'libusb-0.1-4' gefunden.
    Paketabhängigkeiten werden aufgelöst...
    
    Keine auszuführenden Aktionen.
    Linux:/home/pxpxpx/System #
    Ich habe daraufhin die libusb-0_1-4 nachinstalliert (https://software.opensuse.org/package/libusb-0_1-4), die Installation klappt aber nach wie vor nicht. Testseite drucken ist okay.

    Jemand eine Idee?

    Gruß

  2. #2
    Join Date
    Mar 2011
    Location
    Sauerland
    Posts
    3,934

    Default AW: Probleme bei der Scanner-Software-Installation

    Jemand eine Idee?
    Ja.

    Lass das Script Script sein und installiere die paar rpms per Hand.

  3. #3

    Default AW: Probleme bei der Scanner-Software-Installation

    Tja.
    Code:
    Linux:/home/pxpxpx/System # ls -l *.rpm
    -rw-r--r-- 1 root  root  35709 24. Mai 2013  brmfc7420lpr-2.0.1-1.i386.rpm
    -rw-r--r-- 1 root  root  85743 24. Mai 2013  brscan2-0.2.5-1.x86_64.rpm
    -rw-r--r-- 1 root  root  53876  5. Sep 2013  brscan-skey-0.2.4-1.x86_64.rpm
    -rw-r--r-- 1 root  root  13041 24. Mai 2013  cupswrapperMFC7420-2.0.1-1.i386.rpm
    -rw-r--r-- 1 pxpxpx users 29316  7. Jul 22:22 libusb-0_1-4-0.1.13-34.3.x86_64.rpm
    Linux:/home/pxpxpx/System # zypper in libusb-0_1-4-0.1.13-34.3.x86_64.rpm
    Repository-Daten werden geladen...
    Installierte Pakete werden gelesen...
    'libusb-0_1-4 = 0:0.1.13-34.3' ist bereits installiert.
    Kein Aktualisierungskandidat für 'libusb-0_1-4-0.1.13-34.3.x86_64'. Die neueste Version ist bereits installiert.
    Paketabhängigkeiten werden aufgelöst...
    
    Keine auszuführenden Aktionen.
    Linux:/home/pxpxpx/System # zypper in brmfc7420lpr-2.0.1-1.i386.rpm
    Repository-Daten werden geladen...
    Installierte Pakete werden gelesen...
    'brmfc7420lpr = 0:2.0.1-1' ist bereits installiert.
    Kein Aktualisierungskandidat für 'brmfc7420lpr-2.0.1-1.i386'. Die neueste Version ist bereits installiert.
    Paketabhängigkeiten werden aufgelöst...
    
    Keine auszuführenden Aktionen.
    Linux:/home/pxpxpx/System # zypper in  cupswrapperMFC7420-2.0.1-1.i386.rpm
    Repository-Daten werden geladen...
    Installierte Pakete werden gelesen...
    'cupswrapperMFC7420 = 0:2.0.1-1' ist bereits installiert.
    Kein Aktualisierungskandidat für 'cupswrapperMFC7420-2.0.1-1.i386'. Die neueste Version ist bereits installiert.
    Paketabhängigkeiten werden aufgelöst...
    
    Keine auszuführenden Aktionen.
    Linux:/home/pxpxpx/System # zypper in brscan2-0.2.5-1.x86_64.rpm
    Repository-Daten werden geladen...
    Installierte Pakete werden gelesen...
    'brscan2 = 0:0.2.5-1' ist bereits installiert.
    Kein Aktualisierungskandidat für 'brscan2-0.2.5-1.x86_64'. Die neueste Version ist bereits installiert.
    Paketabhängigkeiten werden aufgelöst...
    
    Keine auszuführenden Aktionen.
    Linux:/home/pxpxpx/System # zypper in brscan-skey-0.2.4-1.x86_64.rpm
    Repository-Daten werden geladen...
    Installierte Pakete werden gelesen...
    'brscan-skey = 0:0.2.4-1' ist bereits installiert.
    Kein Aktualisierungskandidat für 'brscan-skey-0.2.4-1.x86_64'. Die neueste Version ist bereits installiert.
    Paketabhängigkeiten werden aufgelöst...
    
    Keine auszuführenden Aktionen.
    Linux:/home/pxpxpx/System #
    Thx!

  4. #4
    Join Date
    Mar 2011
    Location
    Sauerland
    Posts
    3,934

    Default AW: Probleme bei der Scanner-Software-Installation

    Funktioniert es?

  5. #5

    Default AW: Probleme bei der Scanner-Software-Installation

    Perfekt! Danke dir.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •